a.BlueStyle:link{color:#ADD4FF;text-decoration: none;}
 a.BlueStyle:visited{color:#ADD4FF;text-decoration: none;}
 a.BlueStyle:hover{color:#ffcb00;text-decoration: underline overline;}
 a.BlueStyle:active{color:#FFB800;text-decoration: none;}
 *|* { margin:0pt; padding:0pt; }
 html { height: 100%; }
 body { font-family: 'CantarellRegular', verdana, tahoma, arial, sans-serif; font-style: normal; font-weight: normal; font-size: 10pt; color: rgb(215, 215, 215); padding: 0px; background-color: #2c2c2c; margin-top: 15px; min-width: 840px; height: 100%; --colorBlue: #497fe1; --colorOrange: #f99e45; --colorYellow: #fbee5c; --colorPurple: #644488; --colorGreen: #58ec74; --colorYellowOrange: #ffcb00; --textBlue: #ADD4FF; --textLightGrey: #c3c3c3; --textPurple: #b484c8; }
 #content-wrapper { }
 #content { }
 #footer { }
 #footer-content { }
 #kew { position: relative; width: 800px; height: 100%; margin: 0 auto; }
 div.paragraph { font-size: 10pt; margin: 0px; }
 P { font-size: 10pt; margin: 0px; }
 H1 { font-size: 10pt; font-weight: bold; color: #ffcb00; margin: 0; }
 font.error { font-size: 16pt; font-weight: bold; color: #ffcb00; margin: 0; }
 font.yellowOrange { font-size: 10pt; font-weight: bold; color: var(--colorYellowOrange); margin: 0; }
 div.subtext { font-size: 8pt; color: var(--textLightGrey); left: 0px; text-align: left; }
 font.subtext { font-size: 8pt; color: var(--textLightGrey); margin: 0; }
 td.footer { padding-top: 96px; padding-bottom: 32px; font-size: 8pt; color: var(--textLightGrey); left: 0px; width: 100%; text-align: center; vertical-align: top; }
 div.MainContent { position: relative; left: 0px; top: 235px; width: 800px; }
 div.designedBy { padding-top: 96px; padding-bottom: 32px; font-size: 8pt; color: var(--textLightGrey); width: 100%; text-align: center; vertical-align: top; }
 div.pageTitle { font-family: 'AnatolianRegular', 'CantarellRegular', verdana, tahoma, arial, sans-serif; font-style: normal; font-weight: normal; font-size: 18pt; font-weight: bold; color: var(--textBlue); padding-left: 4px; margin: 0; }
 div.pageTitleUnderline { display: block; width: 622px; height: 2px; background-color: white; margin-bottom: 24px; }
 div.paddedContent { padding-left: 4px; padding-right: 4px; }
 table.navBar { position: absolute; left: 0px; top: 181px; width: 800px; font-size: 8pt; margin: 0px; padding: 0px; border: 0px; font-weight: bold; background-color: #497fe1; }
 table.navBarReel { width: 800px; font-size: 8pt; margin: 0px; padding: 0px; border: 0px; font-weight: bold; background-color: #497fe1; }
 table.menu { font-size: 8pt; margin: 0px; padding: 0px; font-weight: bold; }
 table.itemButtonBarBlue { width: 100%; font-size: 8pt; margin: 0px; padding: 0px; border: 0px; font-weight: bold; background-color: #497fe1; }
 table.itemButtonBarPurple { width: 100%; font-size: 8pt; margin: 0px; padding: 0px; border: 0px; font-weight: bold; background-color: #341a58; }
 table.itemButtonBarGreen { width: 100%; font-size: 8pt; margin: 0px; padding: 0px; border: 0px; font-weight: bold; background-color: #58ec74; }
 td.menuNormal { padding: 0px; color: white; font-weight: bold; line-height: 110%; vertical-align: top; background-color: transparent; }
 td.menuNormalBlack { padding: 0px; color: black; font-weight: bold; line-height: 110%; vertical-align: top; background-color: transparent; }
 td.menuHover { padding: 0px; color: white; font-weight: bold; line-height: 110%; vertical-align: top; background-color: #f99e45; }
 td.menuHoverBlue { padding: 0px; color: white; font-weight: bold; line-height: 110%; vertical-align: top; background-color: #497fe1; }
 td.menuHoverYellow { padding: 0px; color: black; font-weight: bold; line-height: 110%; vertical-align: top; background-color: #fbee5c; }
 td.menuItemNormal { white-space: nowrap; padding: 0px; color: white; font-weight: bold; line-height: 200%; vertical-align: top; background-color: transparent; }
 td.miniMenuItemNormal { white-space: nowrap; padding: 0px; color: white; font-weight: bold; line-height: 100%; vertical-align: top; background-color: transparent; }
 td.itemDesc { padding: 2px; vertical-align: top; background-color: transparent; }
 td.itemButtons { padding: 0px; vertical-align: bottom; background-color: transparent; }
 td.itemNormal { padding: 2px; color: white; vertical-align: top; background-color: #17181F; }
 td.itemHover { padding: 2px; color: white; vertical-align: top; background-color: #2A2B38; }
 div.menuNormal { display: none; }
 div.menuHover { border: 1px solid #f99e45; background-color: black; display: block; position: absolute; z-index: 1; }
 div.menuItemOrangeHover { margin-left: 5px; border: 1px solid #f99e45; background-color: black; display: inline; position: absolute; z-index: 1; }
 div.menuItemBlueHover { margin-left: 5px; border: 1px solid #497fe1; background-color: black; display: inline; position: absolute; z-index: 1; }
 div.menuItemYellowHover { margin-left: 5px; border: 1px solid #fbee5c; background-color: black; display: inline; position: absolute; z-index: 1; }
 div.readMore, div.readMoreBlue, div.readMoreYellow, div.readMoreOrange, div.readMorePurple, div.readMoreGreen { font-weight: bold; font-size: 13px; padding: 7px 15px 7px 15px; border: 0px; margin: 0px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
 div.readMoreBlue { color: white; background-color: var(--colorBlue); }
 div.readMoreYellow { color: black; background-color: var(--colorYellow); }
 div.readMorePurple { color: white; background-color: var(--colorPurple); }
 div.readMoreOrange { color: white; background-color: var(--colorOrange); }
 div.readMoreGreen { color: white; background-color: var(--colorGreen); }
 div.pageTitle { font-family: 'AnatolianRegular', 'CantarellRegular', verdana, tahoma, arial, sans-serif; font-style: normal; font-weight: normal; font-size: 18pt; font-weight: bold; color: var(--textBlue); padding-left: 4px; margin: 0; }
 div.areaTitle { font-family: 'AnatolianRegular', 'CantarellRegular', verdana, tahoma, arial, sans-serif; font-style: normal; font-weight: normal; font-size: 14pt; font-weight: bold; color: var(--colorYellowOrange); padding-left: 4px; margin: 0; }
 div.musing { overflow: hidden; background-color: #1f1f1f; padding: 10px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; border-spacing: 0; border-style: solid; border-width: 2px; font-size: 12pt; }
 div.musingPin { overflow: hidden; background-color: #1f1f1f; padding: 10px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; border-spacing: 0; border-style: solid; border-width: 2px; font-size: 12pt; word-wrap: break-word; white-space: pre-wrap; height: 128px; }
 font.musingTitle { font-family: 'AnatolianRegular', 'CantarellRegular', verdana, tahoma, arial, sans-serif; font-style: normal; font-weight: normal; font-size: 14pt; font-weight: bold; color: var(--textBlue); }
 font.musingDate { font-size: 10pt; color: #c3c3c3; }
 table.imageCollage { overflow: hidden; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; border-spacing: 0; border-style: none; border-width: 0px; border-color: transparent; }
 div.imageViewer { position: absolute; overflow: hidden; padding: 7px; background-color: #1f1f1f; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; border-spacing: 0; border-style: solid; border-width: 2px; }
 div.musingPinViewer { position: absolute; overflow: hidden; padding: 7px; background-color: #1f1f1f; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; border-spacing: 0; border-style: solid; border-width: 2px; }
 font.musingQuotation, font.musingQuote { font-size: 18pt; font-style: italic; }
 font.musingQuote { font-weight: normal; color: var(--textPurple); }
 div.musingQuote { text-align: center; word-wrap: break-word; background-size: contain, contain; background-repeat: no-repeat, no-repeat; background-position: left top, right bottom; }
 div.imageViewerBackground { position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 1000; background-color: rgba(0, 0, 0, 0.7); }
 div.buttonArea { height: 100%; width: 100%; vertical-align: bottom; }
 div.footer { font-size: 8pt; color: #c3c3c3; position: absolute; left: 0px; width: 800px; text-align: center; }
 a.menuMain:link { text-align: center; text-decoration: none; color: white; background-color: transparent; display: block; }
 a.menuMain:visited { text-align: center; text-decoration: none; color: white; background-color: transparent; display: block; }
 a.menuMain:active { text-align: center; text-decoration: none; color: white; background-color: transparent; display: block; }
 a.menuMain:hover { text-align: center; text-decoration: none; color: white; background-color: transparent; display: block; }
 a.menuMainBlack:link { text-align: center; text-decoration: none; color: #0a0a0a; background-color: transparent; display: block; }
 a.menuMainBlack:visited { text-align: center; text-decoration: none; color: #0a0a0a; background-color: transparent; display: block; }
 a.menuMainBlack:active { text-align: center; text-decoration: none; color: #0a0a0a; background-color: transparent; display: block; }
 a.menuMainBlack:hover { text-align: center; text-decoration: none; color: #0a0a0a; background-color: transparent; display: block; }
 a.menuitemPurple:link { text-align: center; padding:10px; text-decoration: none; color: #ADD4FF; background-color: black; display: block; }
 a.menuitemPurple:visited { text-align: center; padding:10px; text-decoration: none; color: #ADD4FF; background-color: black; display: block; }
 a.menuitemPurple:hover { text-align: center; padding:10px; text-decoration: none; color: white; background-color: #341a58; display: block; }
 a.menuitemPurple:active { text-align: center; padding:10px; text-decoration: none; color: white; background-color: #f99e45; display: block; }
 a.menuitemBlue:link { text-align: center; padding:10px; text-decoration: none; color: #ADD4FF; background-color: black; display: block; }
 a.menuitemBlue:visited { text-align: center; padding:10px; text-decoration: none; color: #ADD4FF; background-color: black; display: block; }
 a.menuitemBlue:hover { text-align: center; padding:10px; text-decoration: none; color: white; background-color: #497fe1; display: block; }
 a.menuitemBlue:active { text-align: center; padding:10px; text-decoration: none; color: white; background-color: #f99e45; display: block; }
 a.menuitemGreen:link { text-align: center; padding:10px; text-decoration: none; color: #ADD4FF; background-color: black; display: block; }
 a.menuitemGreen:visited { text-align: center; padding:10px; text-decoration: none; color: #ADD4FF; background-color: black; display: block; }
 a.menuitemGreen:hover { text-align: center; padding:10px; text-decoration: none; color: #0a0a0a; background-color: #58ec74; display: block; }
 a.menuitemGreen:active { text-align: center; padding:10px; text-decoration: none; color: white; background-color: #f99e45; display: block; }
 a.item:link { text-decoration: none; color: #ADD4FF; background-color: transparent; display: block; }
 a.item:visited { text-decoration: none; color: #ADD4FF; background-color: transparent; display: block; }
 a.item:hover { text-decoration: none; color: #FFB800; background-color: transparent; display: block; }
 a.item:active { text-decoration: none; color: #FFB800; background-color: transparent; display: block; }
 div.GamePlayerDiv { margin-top: 24px; width: 800px; display: block; z-index:1; }
 div.broken, div.missing { margin: auto; position: relative; top: 50%; width: 193px; z-index:1; }
 div.broken a, div.missing a { height: 63px; position: relative; top: -31px; }
 div.broken img, div.missing img { border-width: 0px; }
 div.broken { display: none; }
 div#unityPlayer { cursor: default; }
 .paypalButton { font-family: verdana, tahoma, arial, sans-serif; font-size: 9pt; display: block; font-weight: bold; text-align: center; border: none; background-color: black; padding: 10px; margin: 0; color: #ADD4FF; width: 100%; line-height: 200%; }
 .paypalButton:hover { color: white; background-color: #497fe1; }
 div.code { position: relative; left: 5px; display: table-cell; background-color: #1F1F1F; padding: 10px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; box-shadow: 0px 0px 3px rgb(0, 0, 0); border-spacing: 0; border-style: none; border-width: 0px; }
 font.bluecode { color: rgb(52, 100, 255); }
 font.orangecode { color: rgb(255, 200, 72); }
 font.greencode { color: rgb(128, 255, 200); }
 font.greycode { color: rgb(128, 128, 128); }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }